<?php

namespace App\Filters;

use App\Filters\Components\Shift;
use App\Filters\Components\EmployeeCode;

class EmployeeSalaryFilter extends BaseFilter
{
    protected function getFilters(): array
    {
        return [
            Shift::class,
            EmployeeCode::class,
        ];
    }
}
